div.tab-row li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

.navButton {
	width: 10em;
	height: 2.5em;
}

table.navigationTable {
	border-collapse: collapse;
	border-width: 1px;
	border-spacing: 1px;
	border-style: solid;
	text-align: center;
	font-size: 130%;
}

.recordTable {
	width: 100%;
	border-width: 1px;
	border-color: gray;
	border-style: outset;
}

.showClose .ui-dialog-titlebar-close {
	display: block;
}

.noBorderrecordTable {
	width: 100%;
	border-width: 1px;
	border-color: gray;	
}

.wrappedDiv {
	width: 100%;
}

.navigationArea {
	padding: 4px;
	border-spacing: 4px;
	width: 100%;
	border: 1px;
}

.navigationSection {
	padding: 0px;
	border-spacing: 0px;
	width: 100%;
	border: 1px solid #CCC;
	margin: 2px;
	height: 60px;
}

div.tab-row ul {
	margin-bottom: 2px;
}

#calFreshTable {
	width: 100%;
	border-width: 3px;
	border-style: solid;
	border-collapse: collapse;
	border-color: grey;
}

#calFreshTable tr th {
	padding: .25em;
	border-width: 3px;
	border-style: solid;
	border-color: grey;
	font-size: 1.5em;
}

#calFreshTable tr td {
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
	border-width: 3px;
	border-style: solid;
	border-color: grey;
}

#calFreshTable tr td p {
	padding-left: 0em;
	padding-right: 0em;
	padding-top: 0em;
	padding-right: 0em;
	margin: 0em;
}

fieldset {
	position: relative;
	z-index: 1;
	border: 2px solid #E0DFE3;
	padding: 10px;
}

div.tab-row a:link,tab-panel tab-row a:visited {
	background: #f3f3f3;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	padding: 2px 10px 3px 10px;
	margin-right: 0px;
	border: 2px solid #E0DFE3;
	border-bottom: 0px #ffffff;
	text-decoration: none;
	color: #666;
}

div.tab-row li.selected a:link,tab-panel tab-row li.selected a:visited {
	position: relative;
	z-index: 3;
	background: #ffffff;
	background: #ffffff;
	border-bottom: 3px solid #ffffff;
}

div.tab-row a:hover {
	background: #fff;
}

label.requiredStar {
	color: red;
}

.labelColumn {
	width: 40%;
}

.inputColumn {
	width: 35%;
}

.captchaImage {
	width: 100%;
}

.feedbackColumn {
	width: 25%;
}

.inputColumn input[type=text] {
	width: 100%;
}

.inputColumn select {
	width: 30%;
}

em.attention {
	color: red;
	font-style: italic;
	font-weight: bold;
}

span.feedbackPanelERROR {
	font-size: 11px;
	color: #640000;
}

span.feedbackPanelINFO {
	font-size: 11px;
}

.feedbackPanel {
	list-style-type: none;
}

.feedbackGroup {
	text-align: center;
}

.componentFeedbackPanel {
	
}

.componentfeedbackERROR {
	display: inline;
	color: #640000;
	list-style-type: none;
}

.componentfeedbackInfo {
	display: inline;
}

.altON {
	background-color: #ccc;
}

.altOFF {
	background-color: #FFFFFF;
}

.formLabel {
	color: #000000;
}

.tableBorder {
	border: 1px #036 solid;
}

.tableBorder td {
	padding: 1px;
	border-collapse: collapse
}

#instructions {
	padding: 5px 0 5px 0;
}

.globalNav a:link,.globalNav a:active,.globalNav a:visited,.globalNav a:hover
	{
	color: #FFFFFF;
}

#pageTitleText {
	padding: 5px 0 5px 0;
}

.momTbl {
	margin: 0 0 0 10px;
}

#details td {
	font-size: x-small;
}
/* */
.formInput {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000
}

.finishedSection {
	font-family: Verdana, Arial, Times, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #292C94;
	cursor: hand
}

.inprogressSection {
	font-family: Verdana, Arial, Times, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	overflow: hidden;
	background-color: #FF0000
}

.unfinishedSection {
	font-family: Verdana, Arial, Times, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	overflow: hidden;
	background-color: #CCCCCC
}

.stepsTextUnhighlighted {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #000099;
	color: #FFFFFF;
	cursor: hand
}

.stepsTextHighlighted {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	background-color: #3366FF;
	color: #FFFFFF;
	border-style: double;
	border-color: #292C94;
}

.stepsTextUnused {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #000099;
	color: #FFFFFF;
}

#globalNav a {
	color: #ffffFF;
	text-decoration: none;
	font-family: Verdana, Arial, Times, sans-serif;
	font-size: 11px;
	font-weight: bold;
	overflow: hidden;
}

#topNav a {
	color: #ccccFF;
	text-decoration: none;
	text-align: center;
	display: block;
	font-family: Verdana, Arial, Times, sans-serif;
	font-size: 11px;
	font-weight: bold;
	overflow: hidden;
}

#topNav a:hover {
	color: #FFFFFF;
	background-color: #3366FF;
}

#topNav td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	vertical-align: text-top
}

#mainTitle {
	font-family: "AvantGarde Md BT";
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	richness: inherit;
}

#mainTitle1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #ffffcc;
	richness: inherit;
	font-style: italic;
}

#mainFormText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

#pageTitleText {
	font-size: 16pt;
	font-weight: bold;
	color: #036;
	line-height: 20px;
}

#tableTitleText {
	font-size: 13pt;
	font-weight: bold;
	color: #036;
}

#subTableTitleText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #036;
}

#formInputText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

#whiteText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}

#formInputHiddenText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	display: block;
}

#createUserText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	display: none;
}

#formInputHiddenText2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	display: none;
}

#formInputHiddenText3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	display: none;
}

#submitApplicationHeaderText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000099;
}

#textLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000099;
	cursor: pointer;
	text-decoration: underline;
}

#requiredFieldIndicator,#hideAddressIndicator,#hideCityIndicator,#hideStateIndicator
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: required;
	color: #FF0000;
}

#hideAddressIndicator,#hideCityIndicator,#hideStateIndicator {
	display: inline;
}

#leftMarginOneText {
	margin-left: .75cm;
	font-weight: normal;
}

#imagePosition {
	vertical-align: text-top;
}

a.nav,a.nav:link,a.nav:visited,.current,.unfinished {
	display: block;
	width: 89px;
	height: 30px;
	background: #292C94;
	border: 0px solid #000;
	margin-top: 2px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-family: verdana, arial, sans-serif;
	font-size: 85%;
	color: #ffffff;
	line-height: 14px;
	overflow: hidden;
	float: left;
	margin-left: 2px;
	clear: inherit
}

a.nav:hover {
	color: #fff;
	background: #3366FF;
}

a.nav:active,.current {
	color: #fff;
	background: #3366FF;
}

.unfinished {
	color: #000000;
	background: #cccccc;
}

td.title {
	background-image: url(/images/header4f.gif);
}

a.inst,a.inst:link,a.inst:visited,.curr,.unfinish,.finish {
	display: block;
	width: 80px;
	height: 30px;
	background: #292C94;
	border: 0px solid #000;
	margin-top: 2px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-family: verdana, arial, sans-serif;
	font-size: 85%;
	color: #ffffff;
	line-height: 14px;
	overflow: hidden;
	float: left;
	margin-left: 2px;
	clear: inherit
}

a.inst:hover {
	color: #fff;
	background: #3366FF;
}

a.inst:active,.curr {
	color: #fff;
	background: #3366FF;
}

.unfinish {
	color: #000000;
	background: #cccccc;
}

.complete {
	display: block;
	width: 89px;
	height: 30px;
	background: #292C94;
	border: 0px solid #000;
	margin-top: 2px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-family: verdana, arial, sans-serif;
	font-size: 85%;
	color: #ffffff;
	line-height: 14px;
	overflow: hidden;
	float: left;
	margin-left: 2px;
	clear: inherit
}
/*******************************************************
   Global Navigation Bar   
********************************************************/
body {
	margin: 0;
	padding: 0;
}

#nav_bar_layer { /**position:absolute;*/
	width: 640px;
	height: 47px;
	top: 75px;
	/**margin-left:-15px;*/
	left: 20px;
	z-index: 2;
}
/*****Alternate positioning for IE*******/
#ie #nav_bar_layer { /**position:absolute; */
	width: 660px;
	height: 47px;
	top: 86px;
	/** margin-left:-15px; */
	left: 20px;
	z-index: 2;
}

#ie6 #nav_bar_layer { /** position:absolute; */
	width: 660px;
	height: 47px;
	top: 86px;
	/** margin-left:-30px; */
	left: 20px;
	z-index: 2;
}
/****END alternate ie positioning.****/
#nav_bar { /*position:relative;*/
	float: left;
	width: 650px;
	height: 47px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #FFFFFF;
	line-height: normal;
}

#nav_bar ul {
	margin-left: 0;
	list-style: none;
	padding-left: 0;
}

#nav_bar li {
	float: left;
	margin: 0;
	width: 79px;
	height: 47px;
	text-align: center;
	line-height: 45px;
	margin-left: -6px;
	left: 11px;
	padding-left: 0;
	list-style: none;
}

#nav_bar li.comp {
	background: url("../images/green.gif") no-repeat left top;
}

#nav_bar li.cur {
	background: url("../images/light_green.gif") no-repeat left top;
}

#nav_bar li.not_done {
	background: url("../images/tan.gif") no-repeat left top;
}

#nav_bar li.first {
	line-height: 10px;
	margin-left: 0px;
	left: 0px;
}

#nav_bar li.first_cur {
	background: url("../images/light_green_first.gif") no-repeat left top;
}

#nav_bar li.last {
	left: 0px;
	width: 90px;
}

#nav_bar li.doubleline {
	line-height: 11px;
	padding-top: 11px;
	height: 40px;
}

#nav_bar a {
	line-height: 45px;
	display: block;
}
/** Alternate IE anchors properties **/
#ie #nav_bar a {
	line-height: 11px;
	display: block;
	padding-top: 18px;
	padding-bottom: 0px;
	height: 30px;
}

#ie6 #nav_bar a {
	line-height: 11px;
	display: block;
	padding-top: 18px;
	padding-bottom: 0px;
	height: 30px;
}
/** END Alternate IE anchor properties **/
#nav_bar a:visited {
	text-decoration: none;
	font-weight: bold;
	color: FFFFFF;
}

#nav_bar a:link {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
/* uncomment this to restore rollover text decoration*/
/*#nav_bar a:hover {
      text-decoration:underline;
      font-weight:bold;
     color:#FFFFFF;
      }*/
#nav_bar a.doubleline {
	line-height: 11px;
	padding-top: 11px;
	height: 40px;
}
/** Alternate IE anchors properties for double lined cells**/
#ie #nav_bar a.doubleline {
	line-height: 11px;
	padding-top: 12px;
	padding-bottom: 13px;
	height: 40px;
}

#ie6 #nav_bar a.doubleline {
	line-height: 11px;
	padding-top: 12px;
	padding-bottom: 13px;
	height: 40px;
}
/** END Alternate IE anchors properties for double lined cells**/

/*******************************************************
   Dynamic Progress Bar 
********************************************************/
#prog_bar .container {
	position: relative;
	width: 620px;
	height: 15px;
}

#prog_bar .cap {
	position: relative;
	float: left;
	width: 1px;
	height: 15px;
}

#prog_bar .outline {
	position: relative;
	float: left;
	border-top: solid 1px #cdc19c;
	border-bottom: solid 1px #cdc19c;
	width: 595px;
	min-height: 13px;
	max-height: 13px;
	height: 15px;
	overflow: hidden;
}

#ie6_bar #prog_bar .outline {
	position: relative;
	float: left;
	border-top: solid 1px #cdc19c;
	border-bottom: solid 1px #cdc19c;
	width: 595px;
	min-height: 13px;
	max-height: 13px;
	height: 13px;
	overflow: hidden;
}

#prog_bar .color {
	position: relative;
	float: left;
	width: 0%;
	background-color: #FFCC33;
	font-size: 5px;
	height: 15px;
	overflow: hidden;
}

#prog_bar .label {
	position: relative;
	float: right;
	width: 45px;
	height: 15px;
	overflow: hidden;
	top: -1px;
	left: -10px;
	text-align: right;
	font-family: MS Trebuchet, Geneva, Verdana, Sans Serif;
	font-size: 12px;
	font-weight: bold;
}

#prog_bar .label_0 {
	position: relative;
	float: left;
	width: 45px;
	height: 15px;
	top: -1px;
	left: 10px;
	text-align: left;
	font-family: MS Trebuchet, Geneva, Verdana, Sans Serif;
	font-size: 12px;
	font-weight: bold;
}

#nav_bar a:link,#nav_bar a:active,#nav_bar a:visited,#nav_bar a:hover {
	color: #FFFFFF;
}

.date {
	white-space: nowrap;
}

table.benefitsTable {
	border-collapse: collapse;
}

table.benefitsTable,td.benefitsTable,th.benefitsTable {
	border: 1px solid black;
}

.jqNavButton {
	font-size: .9em !important;
	height: 26px !important;
	padding: 0px 0px 5px 0px !important;
	cursor: pointer;
}

.jqLargeButton {
	font-size: .9em !important;
	width: 151px !important;
	height: 26px !important;
	padding: 0px 0px 5px 0px !important;
	cursor: pointer;
}

.jqYesNoButton {
	font-size: .7em !important;
	width: 60px !important;
	height: 21px !important;
	padding: 0px 0px 5px 0px !important;
	cursor: pointer;
	zoom: 1;
}

.ui-dialog {
	font-size: .8em;
}

.ui-dialog-titlebar-close {
	display: none
}

.apptColor {
	background-color:#7FBAF0;
	border-style:solid;
	border-width:3px;	
	border-color:white;
}

.vobModalDescription {
	text-align: left;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 1em;
	width: 95%;
}

.vobModalInput {
	width: 95%;
}

.vobModalButton {
	margin-bottom: 1em;
}
